@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------
ノイシュロスの魅力
--------------------------------------------------------- */
.concept_info {
	margin: 15px 0 30px 10px;
	overflow: hidden;
}
.concept_text_01 {
	padding: 15px 0 0;
	width: 337px;
}
.concept_text_01 p {
	margin: 0 10px 12px 0;
}
.concept_block {
	overflow: hidden;
	clear:both;
	margin: 0 0 45px;
}
.concept_block_detail {
	background-color: #E7E1CD;
	border-left: 1px solid #A2956C;
	border-right: 1px solid #A2956C;
	overflow: hidden;
	padding: 21px 0 10px 12px;
	width: 691px;
}
.concept_block_detail h4 {
}
.concept_text_02 {
	padding: 15px 0 5px;
	width: 315px;
}
.concept_text_02 p {
	margin: 0 10px 12px 0;
}
.concept_text_02 a {
	text-decoration:underline;
}
.concept_btn {
	clear:both;
}
.concept_block_footer {
	background-image: url(../images/concept/back_concept_block_footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 0em;
	line-height: 0em;
	width: 705px;
	height:7px;
}

/* ---------------------------------------------------------
ノイシュロスの過ごし方
--------------------------------------------------------- */
.staying_block {
	margin:20px 0 50px;
}
.tabmenu_navi {
	background-image: url(../images/concept/back_staying_tab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 705px;
}
.staying_block #lineup {
    margin: 0 22px;
}
.staying_block #lineup li {
	float:left;
}
.staying_block .top_lineup_item {
	width:705px;
}
#style01 {
	width:705px;
	background-image: url(../images/concept/back_staying_block_body01.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style02 {
	width:705px;
	background-image: url(../images/concept/back_staying_block_body02.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style03 {
	width:705px;
	background-image: url(../images/concept/back_staying_block_body03.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style04 {
	width:705px;
	background-image: url(../images/concept/back_staying_block_body04.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style01 .lineup_item_footer {
	background-image: url(../images/concept/back_staying_block_footer01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
	font-size: 0em;
	line-height: 0em;
}
#style02 .lineup_item_footer {
	background-image: url(../images/concept/back_staying_block_footer02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
	font-size: 0em;
	line-height: 0em;
}
#style03 .lineup_item_footer {
	background-image: url(../images/concept/back_staying_block_footer03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
	font-size: 0em;
	line-height: 0em;
}
#style04 .lineup_item_footer {
	background-image: url(../images/concept/back_staying_block_footer04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
	font-size: 0em;
	line-height: 0em;
}
.staying_block .lineup_body {
	margin: 0 9px;
	overflow:hidden;
}
.staying_time_tbl_area {
	margin: 10px 0;
	overflow: hidden;
	width: 687px;
}
.staying_time_tbl_img {
	float:left;
	width:250px;
}
.staying_time_tbl_list {
	width:430px;
}
.staying_time_tbl_list01,
.staying_time_tbl_list02 {
	float:left;
}
.staying_time_tbl_days {
	background-image: url("../images/concept/border_staying01.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0 0 10px;
	padding: 0 0 3px 5px;
	width: 186px;
}
.staying_time_tbl_list01 ul,
.staying_time_tbl_list02 ul {
}
.staying_time_tbl_list01 li,
.staying_time_tbl_list02 li {
	overflow: hidden;
	padding: 0 0 5px;
}
.staying_time_tbl_list01 li .staying_time_tbl_time,
.staying_time_tbl_list02 li .staying_time_tbl_time {
	clear: both;
	float: left;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0 5px 0 0;
	width: 35px;
}
.staying_time_tbl_list01 li .staying_time_tbl_text,
.staying_time_tbl_list02 li .staying_time_tbl_text {
	float: left;
	width: 150px;
}
.staying_images {
	clear: both;
	margin: 0 0 30px;
	overflow: hidden;
}
.staying_images h4 {
	margin: 0 0 17px;
}
.staying_images_item {
	margin: 0 0 10px;
	width: 335px;
}
.staying_images_item_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/concept/back_staying_item_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 3px;
	width: 335px;
}
.staying_images_item_body {
	background-image: url("../images/concept/back_staying_item_body.jpg");
	background-position: left top;
	background-repeat: repeat-y;
	padding: 5px;
	width: 326px;
}
.staying_images_item_time {
	color: #816126;
	font-family: century;
	font-size: 1.7em;
	font-weight: bold;
	font-style: italic;
}
.staying_images_item_text {
	margin: 0 5px;
}
.staying_images_item_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/concept/back_staying_item_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 3px;
	width: 335px;
}
.staying_recommend_area {
	width: 676px;
}
#style01 .staying_recommend_area {
	background-image: url(../images/concept/back_staying_recommend01_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style01 .staying_recommend_body {
	background-image: url("../images/concept/back_staying_recommend01_header.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	padding: 60px 18px 20px;
	overflow:hidden;
}
#style02 .staying_recommend_area {
	background-image: url(../images/concept/back_staying_recommend02_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style02 .staying_recommend_body {
	background-image: url("../images/concept/back_staying_recommend02_header.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	padding: 60px 18px 20px;
	overflow:hidden;
}
#style03 .staying_recommend_area {
	background-image: url(../images/concept/back_staying_recommend03_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style03 .staying_recommend_body {
	background-image: url("../images/concept/back_staying_recommend03_header.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	padding: 60px 18px 20px;
	overflow:hidden;
}
#style04 .staying_recommend_area {
	background-image: url(../images/concept/back_staying_recommend04_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#style04 .staying_recommend_body {
	background-image: url("../images/concept/back_staying_recommend04_header.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	padding: 60px 18px 20px;
	overflow:hidden;
}
.staying_recommend_body h5 {
	font-weight:bold;
	margin: 0 0 5px;
}
.staying_recommend_detail_right {
	float:right;
	width: 430px;
}
.staying_recommend_detail_btn {
	margin: 30px 0 0;
	text-align: right;
}
.staying_tootherplan_area {
	background-color: #A2956C;
	margin: 10px 0;
	overflow: hidden;
	padding: 10px;
	width: 656px;
}
#style01 .staying_recommend_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/concept/back_staying_recommend01_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 676px;
}
#style02 .staying_recommend_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/concept/back_staying_recommend02_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 676px;
}
#style03 .staying_recommend_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/concept/back_staying_recommend03_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 676px;
}
#style04 .staying_recommend_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/concept/back_staying_recommend04_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 676px;
}
/* ---------------------------------------------------------
総支配人ごあいさつ
--------------------------------------------------------- */
.greeting_info {
	margin: 15px 0 30px;
	overflow: hidden;
}
.greeting_info_left {
	width: 440px;
}
.greeting_info_left p {
	line-height:1.7em;
	margin: 0 0 20px;
}
.greeting_info_right {
	width: 227px;
}
.greeting_info_right p {
	margin: 0 0 5px;
}
.greeting_block {
	margin:70px 0 0;
}
.greeting_block h3 {
	margin:0 0 45px;
}



/* ---------------------------------------------------------
スタッフ紹介
--------------------------------------------------------- */
.staff_info {
	margin: 0 0 30px;
	overflow: hidden;
}
.staff_info_text {
	padding: 15px 0 0;
}
.staff_info_text p {
	line-height:1.7em;
}
.staff_block_detail {
	padding: 20px 13px;
	background-image: url(../images/common/back_sub_border.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.staff_block_datail_last {
	background-image: none;
	margin: 0 0 50px;
}
.staff_block_detail h4 {
	float:left;
	margin:0 0 16px;
}
.staff_block_detail h5 {
	border-left: 3px solid #A2956C;
	clear: left;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
}
.staff_block_detail p {
	line-height: 1.3em;
	margin: 0 13px 15px;
}
.staff_block_detail p.staff_img_right {
	float:right;
	margin: 0 0 0 10px;
}





/* ---------------------------------------------------------
ブログ
--------------------------------------------------------- */
.blog_info {
	margin: 0 0 30px;
	overflow: hidden;
}
.blog_info_text {
	padding: 15px 0 0;
}
.sub_index_text {
	padding:0 0 34px;
}
.blog_block {
	overflow:hidden;
	margin: 0 0 50px;
}
.blog_item {
	float:left;
	width:340px;
	margin:0 25px 0 0;
}
.blog_item h3 {
	margin:0;
}
.blog_item a:hover p {
	text-decoration:underline;
}
.blog_item_right {
	margin-right: 0;
}
.blog_item_box {
}
.blog_item_box p {
	margin:0 0 10px;
}

/* ---------------------------------------------------------
メールマガジン
--------------------------------------------------------- */
.mailmagazine_block {
	margin: 12px 13px;
	padding:0 0 10px;
}
.mailmagazine_block_last {
	background-image: none;
	margin-bottom: 50px;
}
.mailmagazine_text {
	margin: 0 0 10px;
}
.mailmagazine_block_border {
	border: 1px solid #CFB89B;
	background-color: #FCFCF8;
	margin-bottom:50px;
}
.mailmagazine_block h3 {
	background-color: #E3D6C6;
	font-weight: bold;
	padding: 5px 10px;
	width: 659px;
}
.mailmagazine_info_text {
	margin: 10px;
}
.mailmagazine_info_text a,
.mailmagazine_info_text a:hover,
.mailmagazine_info_text a:visited {
	color:#0000FF;
	text-decoration:underline;
}
.mailmagazine_form_text {
	margin: 10px;
}
.mailmagazine_backnumber_area {
	background-image: url("../images/concept/back_mailmagazine_border.jpg");
	background-position: left top;
	background-repeat: repeat-x;
	margin: 10px 10px 0;
	overflow: hidden;
	padding: 10px 0 0;
	width:659px;
}
.mailmagazine_backnumber_left {
	float:left;
}
.mailmagazine_backnumber_left a,
.mailmagazine_backnumber_left a:hover,
.mailmagazine_backnumber_left a:visited{
	text-decoration:underline;
}
.mailmagazine_backnumber_right {
	float: right;
}

